/*
Theme Name: Vadastra
Theme URI: https://www.vadastra.ro/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");

footer.et-l--footer a {
	color: #fff;
}

div#et-info {
	width: 100%;
}

#top-header .et-social-icons {
	float: right !important;
}